/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        3.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2em;
  font-family: "Montserrat", sans-serif;
  font-weight: 500 !important;
  letter-spacing: 0.01em; 
}

#et-top-navigation {
  font-weight: 500;
}

#main-header .et_mobile_menu {
  background-color: rgba(43, 48, 58, 1) !important;
}

.woocommerce-page #main-header,
.single-post #main-header {
  background-color: rgba(43, 48, 58, 1);
}

.woocommerce a.button,
.woocommerce-page a.button {
  color: #fff !important;
}

.error404 #main-header,
.search-results #main-header {
  background-color: rgba(43, 48, 58, 0.95);
}

.page-id-47 h1,
.page-id-47 h2,
.page-id-47 h3,
.page-id-47 h4,
.page-id-47 h5,
.page-id-47 h6 {
  font-family: "Coda Caption", sans-serif;
  letter-spacing: -0.07em;
  font-weight: bold;
}

.page-id-156 h1,
.page-id-156 h2,
.page-id-156 h3,
.page-id-156 h4,
.page-id-156 h5,
.page-id-156 h6 {
  font-family: "Roboto", sans-serif;
  font-weight: 300 !important;
}

.page-id-228 h1,
.page-id-228 h2,
.page-id-228 h3,
.page-id-228 h4,
.page-id-228 h5,
.page-id-228 h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 500 !important;
  letter-spacing: 0.01em;
}

.et_pb_slider h1 {
  text-transform: uppercase;
  font-size: 42px;
}

.page-id-156 .et_pb_column_1_3 h2,
.page-id-156 .et_pb_column_1_4 h2 {
  font-size: 48px;
}

.page-id-156 .et_pb_contact_message {
  min-height: 235px;
}

.et_pb_main_blurb_image {
  margin-bottom: 10px;
}

.red-header h1 {
  background-color: rgba(147, 3, 46, 0.7);
  display: inline-block;
  padding: 10px !important;
}

.et_pb_blurb {
  background-position: center center;
}

.home-header h2 {
  font-size: 100px;
}

.home-header h1 {
  font-size: 100px;
}

.et_pb_button.slide-btn-2 {
  color: #ecebe4 !important;
  background: rgba(0, 0, 0, 0);
  border-color: #ecebe4;
  letter-spacing: 0px;
  font-size: 20px;
}

.et_pb_widget .slide-btn-2 {
  color: #93032e !important;
  background: rgba(0, 0, 0, 0);
  border-color: #93032e;
  letter-spacing: 0px;
  font-size: 20px;
  margin-left: 0px;
}

.et_pb_fullwidth_header
  .et_pb_fullwidth_header_container.center
  .header-content {
  max-width: 100%;
}

/*Restricted Content Pages*/
input#rcp_login_submit.rcp-button {
  background: #93032e;
  border: none;
  padding: 4px 15px;
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
}

form#rcp_login_form.rcp_form {
  padding-top: 200px;
  padding-bottom: 100px;
  width: 55% !important;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.page-template-default #main-header {
  background: rgba(43, 48, 58, 1);
}

/*.page-id-10353 #main-header {
  background: grey;
}*/

/*article#post-10353.post-10353.page.type-page.status-publish.hentry.rcp-is-restricted.rcp-no-access {
  padding-top: 200px;
}*/

/*REGISTRASTION FORM*/
p#rcp_password_wrap label {
  float: left;
}

p#rcp_user_phone_wrap {
  float: left;
  width: 49%;
  margin-right: 20px;
}

@media all and (max-width: 1261px){
p#rcp_user_phone_wrap {
  float: left;
  width: 49%;
  margin-right: 15px;
}
}

@media all and (max-width: 940px){
  p#rcp_user_phone_wrap {
    width: 100% !important;
  }
  p#rcp_user_agency_wrap {
    width: 100% !important;
  }
}

p#rcp_user_agency_wrap {
  float: left;
  width: 49%;
}

.et_pb_post {
  margin-bottom: 60px;
}

.page-id-350 .et_pb_post {
  margin-bottom: 30px;
}

.et_pb_post:last-of-type {
  margin-bottom: 0px;
}

.et_pb_blog_0 .et_pb_post .post-content a.more-link {
  text-transform: uppercase;
  color: #93032e !important;
  font-weight: bold;
  text-align: right;
}

.et_pb_post_slider.et_pb_bg_layout_dark {
  background-color: transparent !important;
}

.et_pb_post_slider .et-pb-arrow-prev,
.et_pb_post_slider .et-pb-arrow-next {
  top: 55.8%;
}

.page-id-156 .et_pb_post_slider .et_pb_slide_description {
  background-color: #66717e;
}

.page-id-333 .et_pb_post_slider .et_pb_slide_description p {
  display: none;
}

.page-id-333 .et_pb_post_slider .et_pb_slide_description p.post-meta {
  display: inline-block;
}

.et_pb_post_slider .et_pb_slide {
  padding: 0px;
}

.et_pb_post_slider .et-pb-arrow-next {
  right: 0px;
  opacity: 1;
}

.et_pb_post_slider .et-pb-arrow-prev {
  left: 0px;
  opacity: 1;
}

.et-pb-controllers a {
  width: 15px;
  height: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

.et-pb-arrow-prev,
.et-pb-arrow-next {
  font-size: 70px;
}

.et_pb_slider .et_pb_row {
  width: 100%;
  padding: 0%;
}

.et_pb_slider .et_pb_row .et_pb_column:last-of-type {
  margin-right: 0px;
}

.et_pb_slider.gallery-slider .et_pb_slide {
  padding: 0px;
}

.et_pb_slider.gallery-slider .et-pb-controllers a {
  background-color: rgba(147, 3, 46, 0.5);
}

.et_pb_slider.gallery-slider .et-pb-controllers .et-pb-active-control {
  background-color: rgba(147, 3, 46, 1) !important;
}

.et_pb_slider.gallery-slider .et-pb-controllers {
  bottom: 0px;
}

.military-portfolio .et_pb_portfolio_item h2 {
  color: #b49e87;
}

.military-portfolio.et_pb_filterable_portfolio
  .et_pb_portfolio_filters
  li
  a.active {
  color: #93a3b1;
}

.et_pb_gutters3
  .et_pb_column_1_2
  .et_pb_blog_grid
  .column.size-1of1
  .et_pb_post {
  width: 48%;
  float: left;
  margin-bottom: 2%;
}

.et_pb_gutters3
  .et_pb_column_1_2
  .et_pb_blog_grid
  .column.size-1of1
  .et_pb_post:nth-child(odd) {
  margin-right: 4%;
}

.et_pb_blog_grid h2 {
  font-size: 18px !important;
  padding-bottom: 0px;
}

.et_pb_blog_grid .et_pb_post .post-content a.more-link {
  float: right;
}

.et_pb_posts.home-news p,
.et_pb_post_slider .et_pb_slide_content p {
  display: none;
}

.et_pb_posts p.post-meta {
  display: block;
}

.et_pb_posts.image-left .et_pb_post {
  border-bottom: 1px solid #d3d4d9;
  padding-bottom: 30px;
}

.et_pb_posts.image-left .et_pb_post:last-of-type {
  border-bottom: 0px solid #d3d4d9;
  padding-bottom: 0px;
}

.et_pb_blog_grid .et_pb_post .post-content p {
  display: none;
}

.sidebar-blog .et_pb_post:first-of-type h2.entry-title {
  margin-top: 0px;
}

.et_pb_blog_grid .et_pb_post {
  background-color: #d3d4d9;
}

.home-latest-tour .et_pb_row {
  margin-bottom: 35px;
}

.home-tour-buttons {
  position: absolute;
  bottom: 2px;
}

.et_pb_column_1_2 .et_pb_slide_description .et_pb_slide_title,
.et_pb_column_3_4
  .et_pb_column_3_8
  .et_pb_slide_description
  .et_pb_slide_title {
  font-size: 30px;
}

.et_pb_column_1_2 .et_pb_post_slider .et_pb_slide_image {
  margin-top: 0px !important;
}

.et_pb_column_1_2 .et_pb_slide_content {
  font-size: 16px;
}

.et_pb_post_slider.et_pb_bg_layout_light {
  background-color: transparent;
}

.et_pb_post_slider.home-7-slider .et-pb-arrow-prev,
.et_pb_post_slider.home-7-slider .et-pb-arrow-next {
  top: 63%;
}

.et_pb_post_slider.home-7-slider .et_pb_slide_description {
  padding-top: 20px;
}

.et_pb_slider:hover .et-pb-arrow-prev,
.et_mobile_device .et-pb-arrow-prev {
  left: 10px;
}

.et_pb_slider:hover .et-pb-arrow-next,
.et_mobile_device .et-pb-arrow-next {
  right: 10px;
}

.et_pb_bg_layout_light.home-7-slider .et_pb_more_button {
  color: #fff;
}

sup {
  font-size: 0.5em;
}

.et_pb_blurb_content {
  max-width: 100%;
}

.n10s-sydney.n10s-block .n10s-overlay h2 {
  font-size: 30px !important;
  padding-top: 0px;
  font-weight: 500 !important;
}

.n10s-sydney.n10s-block .n10s-overlay p {
  background: #93032e;
  color: #fff;
  font-size: 18px !important;
}

.variation-compare .n10s-sydney.n10s-block .n10s-overlay p {
  display: none;
}

.et_pb_image_n10s_0 .n10s-overlay h2 {
  color: #2b303a;
}

.img-red-border .n10s-block .n10s-overlay {
  padding: 0em;
}

.img-red-border .n10s-sydney.n10s-block .n10s-overlay h2 {
  background-color: #93032e;
  padding: 10px;
}

.n10s-block .n10s-overlay {
  padding: 10px;
}

.home-bear-cat .n10s-block .n10s-overlay {
  padding: 1em;
}

.industry-blurbs .et_pb_column_1_3:hover img {
  -webkit-filter: opacity(0.5);
  filter: opacity(0.5);
  transition: all 0.5s ease;
}

.industry-blurbs .et_pb_column_1_3:hover h4 a {
  color: #93032e;
  transition: all 0.5s ease;
}

.et_pb_social_media_follow li a {
  margin-right: 20px;
}

.et_pb_social_media_follow li a.icon::before {
  width: 50px;
  height: 50px;
  font-size: 30px;
  line-height: 50px;
}

.et_pb_social_media_follow li a.icon {
  width: 50px;
  height: 50px;
}

.sliding-quotes h2.et_pb_slide_title {
  display: none;
}

.sliding-quotes .et_pb_slide_description {
  text-align: left !important;
  padding: 0px;
}

.sliding-quotes .et_pb_slide {
  padding: 0px;
}

.sliding-quotes .et_pb_slide h6 {
  color: #93a3b1;
}

.sliding-quotes.about .et_pb_slide h6 {
  font-size: 18px;
}

.sliding-quotes.about .et_pb_slide_description:before {
  content: "";
  width: 30%;
  height: 4px;
  background-color: #93032e;
  display: block;
  margin-bottom: 15px;
}

.bear-compare .et_pb_blurb h4 {
  font-size: 40px;
}

.bear-compare .et_pb_blurb .et_pb_button {
  font-size: 18px;
  width: 100%;
  text-align: center;
}

.home-header .et_pb_fullwidth_header_overlay {
  -webkit-animation: fade-overlay 7s ease;
  -moz-animation: fade-overlay 7s ease;
  -o-animation: fade-overlay 7s ease;
  animation: fade-overlay 7s ease;
  opacity: 0;
}

.et_pb_portfolio_filter.law-enforcement,
.et_pb_portfolio_filter.military,
.et_pb_portfolio_filter.fire-and-ems,
.et_pb_portfolio_filter.police-government,
.et_pb_portfolio_filter.military-international {
  display: none;
}

.et_pb_portfolio_item p {
  font-size: 14px;
  line-height: 1.2em;
}

.single-project.et_pb_gutters3 .et_pb_column_1_2 .et_pb_gallery_item {
  margin-bottom: 5.82%;
}

.single-project .single-military h2,
.single-project .single-military h3,
.single-project .single-military h4,
.single-project .single-military h5,
.single-project .single-military h6 {
  color: #b49e87;
}

.single-project .et_pb_image_wrap,
.single-project .et_pb_image_wrap img {
  width: 100%;
}

.page-id-386 #post-691,
.page-id-566 #post-658 {
  margin-bottom: 0px;
}

.in-the-field-gallery img {
  width: 100% !important;
}

.in-the-field-gallery .et_pb_slides {
  padding-bottom: 50px;
}

.brochure-grid h2 {
  font-size: 20px !important;
}

.brochure-grid.military h2 {
  color: #b49e87;
}

.brochure-grid .et_overlay {
  background-color: rgba(37, 38, 39, 0.9);
  border-color: rgba(37, 38, 39, 0.9);
}

.brochure-grid.military .et_overlay:before {
  color: #738b70 !important;
}

.brochure-grid.law-enforcement .et_overlay:before,
.brochure-grid.international .et_overlay:before {
  color: #93032e !important;
}

.protected-menu,
.protected {
  display: none;
}

.logged-in .protected-menu,
.logged-in .protected {
  display: block;
}

form#rcp_login_form.rcp_forn {
  width: 50% !important;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-top: 50px;
}

.logged-in .et_pb_module.protected.et_pb_divider.et_pb_space {
  display: block !important;
}

.et_pb_module.et_pb_divider.et_pb_space {
  height: 0px !important;
}

.protected.et_pb_sidebar_no_border .et_pb_widget {
  margin-bottom: 0px;
}

.protected.et_pb_sidebar_no_border {
  margin-bottom: 15px;
}

.protected .et_pb_widget.widget_nav_menu ul li.menu-item:last-of-type {
  margin-bottom: 0px !important;
}

h4.widgettitle,
.et_pb_column_1_3 h6 {
  font-size: 26px;
}

.page-id-350 .et_pb_column_1_3 h1 {
  font-size: 30px !important;
}

.ms-alert-box.ms-alert-error {
  border-top-color: transparent;
  color: #93032e;
  background-color: transparent;
  box-shadow: none;
  text-shadow: none;
  font-size: 20px;
  margin-top: 30px;
}

.ms-membership-form-wrapper legend {
  border-bottom: 0px;
}

input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"],
input.text,
input.title,
textarea,
select {
  padding: 12px;
  font-size: 16px;
  background-color: #d3d4d9;
  border: 0px;
  width: 100%;
}

.ms-membership-form-wrapper {
  width: 100%;
  max-width: 350px;
  margin-left: auto;
  margin-right: auto;
}

.ms-form {
  margin: 0px;
}

.ms-form.ms-no-labels p {
  text-align: left;
}

input#rememberme {
  float: left;
  margin-top: 7px;
  margin-right: 5px;
}

#wp-submit.button-primary {
  position: relative;
  padding: 0.3em 1em;
  border: 2px solid;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: transparent;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.7em !important;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  background: #93032e;
  border-color: #93032e;
  border-radius: 1px;
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  width: 100%;
  cursor: pointer;
}

#wp-submit.button-primary:hover {
  padding: 0.3em 1em;
  border: 2px solid transparent;
  background: rgba(147, 3, 46, 0.5) !important;
  border-color: rgba(147, 3, 46, 0.5) !important;
  border-radius: 1px;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #66717e;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: #66717e;
}
:-ms-input-placeholder {
  /* IE 10+ */
  color: #66717e;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: #66717e;
}

#footer-info {
  float: none;
  text-align: center;
  padding: 20px 0px 10px 0px;
}

#footer-bottom ul.et-social-icons {
  float: none;
  text-align: center;
  position: relative;
  margin-bottom: 20px;
}

#footer-bottom ul.et-social-icons li {
  display: inline-block;
  margin-left: 20px;
  /*background-color: rgba(255,255,255,.3);*/
  padding: 8px 10px 10px 8px;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin: 0px 5px;
}

/*Pasted from Appearance Customize*/
.et_pb_slides p {
  text-align: center !important;
}

.fireems-img img,
.fireems-img span,
.pd-img span,
.govint-img span {
  transition: all 0.5s ease;
}

.fireems-img img:before {
  content: url(https://www.lencoarmor.com/wp-content/uploads/2017/06/EMS-FIRE-Hover_ClickFA.jpg);
  opacity: 0;
  transition: all 0.5s ease;
}

.fireems-img span:hover:after {
  content: "";
  background: url(https://www.lencoarmor.com/wp-content/uploads/2017/06/EMS-FIRE-FA-Logo-Only.png)
    no-repeat;
  background-size: 100%;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.5s ease;
}

.pd-img span:hover:after {
  content: "";
  background: url(https://www.lencoarmor.com/wp-content/uploads/2017/06/PD-Hover_ClickFA.jpg)
    no-repeat;
  background-size: 100%;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.5s ease;
}

.govint-img span:hover:after {
  content: "";
  background: url(https://www.lencoarmor.com/wp-content/uploads/2017/06/Military_Gov-Hover_Click-FA.jpg)
    no-repeat;
  background-size: 100%;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.5s ease;
}

/**/

.project_category-international .et_pb_text_align_left,
.project_category-military .et_pb_text_align_left,
.project_category-law-enforcement .et_pb_text_align_left {
  text-align: justify !important;
}

.project_category-military h3,
.project_category-military h5 {
  color: #b49e87 !important;
}

.project_category-military .et_pb_button {
  background-color: rgb(115, 139, 112) !important;
  border-color: rgb(115, 139, 112) !important;
}

.project_category-military .et_pb_button:hover {
  background-color: rgba(115, 139, 112, 0.5) !important;
  border-color: rgba(115, 139, 112, 0.5) !important;
}

.variants .project_category-bear-police-gov,
.variants .project_category-bear-military-international,
.variants .project_category-bear-international,
.variants .project_category-bear-fire-ems,
.variants .project_category-landcat {
  display: none;
}

.bear-variants .project_category-bearcat-police-gov,
.bear-variants .project_category-bearcat-military-international,
.bear-variants .project_category-bearcat-international,
.bear-variants .project_category-bearcat-fire-ems,
.bear-variants .project_category-landcat {
  display: none;
}

.bear-variants #post-662,
.bear-variants #post-1191,
.bear-variants #post-549,
.bear-variants #post-6332 {
  clear: none !important;
}

.bear-variants #post-1186,
.bear-variants #post-677,
.bear-variants #post-534,
.bear-variants #post-6331 {
  margin: 0 5.5% 5.5% 0;
  margin-right: 3.33% !important;
}

.bear-variants #post-670,
.bear-variants #post-1193 {
  margin-right: 0px !important;
}

.bg-70 .et_parallax_bg {
  background-position: center 80%;
}

.parallax-center .et_parallax_bg {
  background-position: center center;
}

.gallery-caption {
  display: none !important;
}

#sidebar .et_pb_widget .et_pb_module {
  margin-bottom: 30px;
}

.logged-in .protected.et_pb_divider.et_pb_space {
  display: inline-block !important;
}

.mfp-title {
  display: none;
} /* removes captions from thumbnails */

.project_category-international .et_section_specialty,
.project_category-military .et_section_specialty,
.project_category-law-enforcement .et_section_specialty {
  padding-top: 0 !important;
}

.project_category-military .et_pb_text_inner a {
  color: #738b70;
}

#left-area ol,
.comment-content ol,
.entry-content ol,
body.et-pb-preview #main-content .container ol {
  list-style-position: outside;
}

ol[type="a"] {
  list-style-type: lower-alpha;
}

ol[type="i"] {
  list-style-type: lower-roman;
}

.login-footer {
  background-image: url(https://www.lencoarmor.com/wp-content/uploads/2017/05/sparks-dark.jpg) !important;
  padding: 100px 0px;
}

.et_pb_row.max-width-400 {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto !important;
  display: block;
}

p.login-username {
  text-align: left;
}

.single h1.entry-title {
  font-size: 42px;
}
/*End Pasted from Appearance Customize */

.pagination {
  margin-top: 30px;
}

.et_pb_fullwidth_header_subhead {
  text-transform: uppercase;
  font-size: 24px;
}

/*** GRAVITY FORMS ***/
.dcgd_gravity_divi_wrapper .gform_body input[type="text"],
.dcgd_gravity_divi_wrapper .gform_body input[type="email"],
.dcgd_gravity_divi_wrapper .gform_body input[type="url"],
.dcgd_gravity_divi_wrapper .gform_body input[type="password"],
.dcgd_gravity_divi_wrapper .gform_body input[type="search"],
.dcgd_gravity_divi_wrapper .gform_body input[type="number"],
.dcgd_gravity_divi_wrapper .gform_body input,
.dcgd_gravity_divi_wrapper .gform_body select,
.dcgd_gravity_divi_wrapper .gform_body textarea {
  padding: 10px !important;
  /*background-color: #d3d4d9 !important;*/
}

.gform_wrapper select {
  height: 40px;
}

.gform_wrapper label.gfield_label {
  text-transform: uppercase;
  font-weight: 500 !important;
  font-family: "Montserrat", sans-serif;
  color: #2b303a !important;
}

.gform_wrapper h2.gsection_title {
  text-transform: uppercase;
  margin-bottom: 0px;
  font-size: 1.5em;
  color: #93032e;
}

.gform_wrapper .gsection {
  margin-bottom: 0px !important;
}

.gform_wrapper .gform_body li.gfield.field_description_below + li.gsection {
  margin-top: 50px !important;
}

li.gfield.hide-label label {
  display: none !important;
}

@-webkit-keyframes fade-overlay {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@media all and (min-width: 2301px) {
  .et_pb_column_1_2.tour-buttons .et_pb_text_8 {
    padding-top: 330px !important;
    padding-bottom: 330px !important;
  }
}

@media all and (min-width: 2101px) and (max-width: 2300px) {
  .et_pb_column_1_2.tour-buttons .et_pb_text_8 {
    padding-top: 300px !important;
    padding-bottom: 300px !important;
  }
}

@media all and (min-width: 1801px) and (max-width: 2100px) {
  .et_pb_column_1_2.tour-buttons .et_pb_text_8 {
    padding-top: 260px !important;
    padding-bottom: 260px !important;
  }
}

@media all and (min-width: 1701px) and (max-width: 1800px) {
  .et_pb_column_1_2.tour-buttons .et_pb_text_8 {
    padding-top: 240px !important;
    padding-bottom: 240px !important;
  }
}

@media all and (min-width: 1501px) and (max-width: 1700px) {
  .et_pb_column_1_2.tour-buttons .et_pb_text_8 {
    padding-top: 220px !important;
    padding-bottom: 220px !important;
  }
}

@media all and (min-width: 1251px) and (max-width: 1500px) {
  .et_pb_column_1_2.tour-buttons .et_pb_text_8 {
    padding-top: 210px !important;
    padding-bottom: 210px !important;
  }
}

@media all and (max-width: 1250px) {
  .et_pb_column_1_2.tour-buttons .et_pb_text_8 {
    padding-top: 220px !important;
    padding-bottom: 220px !important;
  }
}

@media all and (max-width: 1080px) and (min-width: 981px) {
  #logo {
    max-height: 50% !important;
  }
}

@media all and (min-width: 981px) {
  .et_pb_posts.image-left a.entry-featured-image-url {
    margin-bottom: 10px;
  }

  .et_pb_posts.image-left a.entry-featured-image-url {
    width: 48%;
    float: left;
    margin-right: 4%;
  }

  .et_pb_posts.image-left h2.entry-title,
  .et_pb_posts.image-left p.post-meta,
  .et_pb_posts.image-left .post-content {
    width: 48%;
    float: right;
    clear: right;
  }

  .et_pb_posts.image-left h2.entry-title {
    margin-top: 0px;
  }

  /*#footer-bottom ul.et-social-icons {
		margin-bottom: 100px;
	}*/
  .single h2 {
    font-size: 32px;
  }
  /* */
  p {
    text-align: justify;
  }
  
  .et_pb_gutters4 .et_pb_column_4_4 .et_pb_grid_item,
.et_pb_column_4_4 .et_pb_grid_item {
  width: 30% !important;
  clear: none !important;
  margin-left: 0 !important;
  margin-right: 3.33% !important;
}

.et_pb_gutters4
  .et_pb_column_4_4
  .et_pb_filterable_portfolio_grid
  .et_pb_grid_item:nth-child(3n + 1),
.et_pb_column_4_4
  .et_pb_filterable_portfolio_grid
  .et_pb_grid_item:nth-child(3n + 1) {
  clear: both !important;
}
.et_pb_gutters4
  .et_pb_column_4_4
  .et_pb_filterable_portfolio_grid
  .et_pb_grid_item:nth-child(3n),
.et_pb_column_4_4
  .et_pb_filterable_portfolio_grid
  .et_pb_grid_item:nth-child(3n) {
  margin-right: 0% !important;
}
}

@media all and (max-width: 980px) {
  .home-tour-buttons {
    position: relative;
  }

  iframe {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .single h1.entry-title {
    font-size: 36px;
  }
  .variants-header .et_pb_header_content_wrapper {
    display: none;
  }
  .et_pb_fullwidth_header
    .et_pb_fullwidth_header_container.center
    .header-content {
    width: 100%;
    margin: 0px;
  }

  .et_pb_fullwidth_header .header-content {
    padding: 0px;
  }
  .et_pb_text_align_justified {
    text-align: left;
  }
  #page-container {
    top: 0px;
    position: absolute;
  }

  .et_pb_gutters4 .et_pb_column_4_4 .et_pb_grid_item,
  .et_pb_column_4_4 .et_pb_grid_item {
    width: 48% !important;
    clear: none !important;
    margin-left: 0 !important;
    margin-right: 3.33% !important;
  }

  .et_pb_gutters4
    .et_pb_column_4_4
    .et_pb_filterable_portfolio_grid
    .et_pb_grid_item:nth-child(2n + 1),
  .et_pb_column_4_4
    .et_pb_filterable_portfolio_grid
    .et_pb_grid_item:nth-child(2n + 1) {
    clear: both !important;
  }
  .et_pb_gutters4
    .et_pb_column_4_4
    .et_pb_filterable_portfolio_grid
    .et_pb_grid_item:nth-child(2n),
  .et_pb_column_4_4
    .et_pb_filterable_portfolio_grid
    .et_pb_grid_item:nth-child(2n) {
    margin-right: 0% !important;
  }
}

@media all and (min-width: 800px) {
  .et_pb_button.slide-btn-1 {
    margin-right: 20px;
  }

  .et_pb_button.slide-btn-2 {
    margin-left: 20px;
  }
}

@media all and (max-width: 799px) {
  .et_pb_button.slide-btn-1 {
    clear: both;
    display: block;
    margin-bottom: 10px;
  }

  .et_pb_button.slide-btn-2 {
    clear: both;
    display: block;
  }
}

@media all and (min-width: 768px) {
  .btn-animate {
    overflow: hidden;
  }

  .btn-animate .et_pb_button_module_wrapper {
    display: inline-block;
    -webkit-transform: translate3d(500%, 0, 0);
    transform: translate3d(500%, 0, 0);
  }

  .btn-animate:hover .et_pb_button_module_wrapper {
    display: inline-block;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    float: right;
  }
}

@media all and (max-width: 767px) {
  .et-hide-mobile {
    display: block !important;
  }
  .et_pb_fullwidth_header .header-content {
    margin: 0px;
    width: 100%;
  }

  .et_pb_fullwidth_header .header-content h1 {
    font-size: 32px;
  }

  h3 {
    font-size: 28px !important;
  }

  .single h1.entry-title {
    font-size: 28px;
  }
}

@media all and (max-width: 700px) {
  .et_pb_slider h1 {
    font-size: 32px;
  }
}

@media all and (max-width: 500px) {
  .et_pb_slider h1 {
    font-size: 28px;
  }

  .et_search_form_container {
    width: 100%;
    background-color: rgb(43, 48, 58) !important;
  }

  .et_header_style_left form.et-search-form,
  .et_header_style_split form.et-search-form {
    background-color: rgb(43, 48, 58) !important;
    width: 100% !important;
    max-width: 100% !important;
  }
}

@media all and (max-width: 400px) {
  .et_pb_slider.header-slider .et_pb_slide {
    padding-left: 10px;
    padding-right: 10px;
  }
  .et_pb_slider.header-slider .et_pb_slide .et_pb_slide_description {
    padding-left: 0px;
    padding-right: 0px;
  }

  .et_pb_slider.header-slider .et-pb-slider-arrows .et-pb-arrow-prev,
  .et_pb_slider.header-slider .et-pb-slider-arrows .et-pb-arrow-next {
    font-size: 40px;
  }
  .et_mobile_device .et-pb-arrow-prev {
    left: 0px;
  }
  .et_mobile_device .et-pb-arrow-next {
    right: 0px;
  }
}

